<?xml version="1.0" encoding="utf-8"?>
<ProjectInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns="http://www.sonarsource.com/msbuild/integration/2015/1">
  <ProjectName>AS400API</ProjectName>
  <ProjectLanguage>C#</ProjectLanguage>
  <ProjectType>Product</ProjectType>
  <ProjectGuid>40cb5b53-77b8-b1fd-458c-805350cb09e8</ProjectGuid>
  <FullPath>/workspaces/AS400API/AS400API.csproj</FullPath>
  <IsExcluded>false</IsExcluded>
  <AnalysisResultFiles>
    <AnalysisResultFile Id="FilesToAnalyze" Location="/workspaces/AS400API/.sonarqube/conf/0/FilesToAnalyze.txt" />
  </AnalysisResultFiles>
  <AnalysisSettings>
    <Property Name="sonar.cs.roslyn.reportFilePaths">/workspaces/AS400API/.sonarqube/out/0/Issues.json</Property>
    <Property Name="sonar.cs.analyzer.projectOutPaths">/workspaces/AS400API/.sonarqube/out/0</Property>
    <Property Name="sonar.cs.scanner.telemetry">/workspaces/AS400API/.sonarqube/out/0/Telemetry.json</Property>
  </AnalysisSettings>
  <Configuration>Debug</Configuration>
  <Platform>AnyCPU</Platform>
  <TargetFramework>net9.0</TargetFramework>
</ProjectInfo>